<?php

/*
----------------------------------
Настройка языков. Всплывающее окно
----------------------------------
*/
  
ECHO "<div class='overlay'>";
  
ECHO "<div class='modal' id='language'>";
  
ECHO "<div class='modal-title'>";
ECHO "<b>".LG('Выберите язык')."</b>";
?><a onclick="modal_close('#language')" load="none" class="btn-modal-close"><?=ICONS('times', 20, 'fa-fw')?></a><?
ECHO "</div>";

ECHO "<div class='modal-optimize'>";
  
REQUIRE (ROOT.'/system/languages/inc.php');
  
ECHO "</div>";
  
ECHO "</div>";
  
ECHO "</div>";
  
?>